[VideoProperties]
Title=Nastavenie vlastností
Title_V=Nastavenie vlastností
Brightness= Jas 
Contrast= Kontrast 
Gamma=Gamma
Saturation= Sýtosť 
Hue= Odtieň 
Sharpness= Ostrosť 
Imageblock= Obraz 
Autoblock=Automaticky
Bandingblock= Svetelný zdroj
Flipblock=
Statsblock= Štatistiky 
Auto=Automaticky
USBBand= USB šírky pásma 
Exposal= Expozícia 
Focus= Zaostrenie 
Gain= Vylepšenie 
WB= Vyváženie bielej farby
HFlip= Zrkadlovo 
VFlip= Prevrátenie 
Default= Predvolené 
Save= Uložiť 
Load= Načítať 
Outdoor= Exteriér 
Lowlight= Slabé osvetlenie
Backlight= Korekcia protisvetla
BWMode=B/W režime 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snímka Veľkosť 
LEDAuto=Auto
LEDOn= Na 
LEDOff= Preč 
Zoom=Zmena mierky
Pan=Posuv
Tilt=sklon
Roll=Prevrátenie
Flip=Otočenie
Banding=(Filter blikania)
Red=Červená
Green=Zelená
Blue=Modrá
ImageQuality=Kvalita obrazu
ColorEnable=Aktivovanie farieb
Privacy=Súkromie
Speed=Priorita rýchlosti
Balance=Vyváženie
Quality=Priorita kvality obrazu
50Hz=50 Hz
60Hz=60 Hz

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normálne 
Effect1= Studený 
Effect2= Teplý 
Effect3=Blur
Effect4=Spedia
Effect5= Vytepat 
Effect6=Solarize
Effect7= Mozaika 
Effect8= Častice 
Effect9= Binárne 
Effect10=B/W režime 
Effect11= Negatívny 
Effect12= Dlaždice 
Effect13= Západ slnka 
Effect14= Narušenie 
Effect15=Monitor
Effect16= Plátno 
Effect17= Girlanda 
Effect18= Kalendár 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Pohľadnice 
Effect22= Odstreľovacie 
Effect23= Noviny 
Effect24= Časopis 
Effect25= Dopyt 
Effect26=CCTV
Effect27= Zväčšovacie sklo 
Effect28= Jar 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= Na 
Close= Preč 
ZoomBlock=Zoom
ZoomScale= Stupnica 
Zoom=+
Shrink=-
PanBlock= Panvica 
Up= Hore 
Down= Nadol 
Left= Vľavo 
Right= Vpravo 
Center= Centrum 
Default= Omeškanie 

[Twain]
Format= Formát 
Preference= Prednosť 
Snapshot= Snímka 
Exit= Východ
Lang=SLOVAKIAN